body.admin .navbar-fixed-top {
	margin-top:52px;
}
.navbar select {
	displaY:none;
}
body {
	margin:0;
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
	font-size:97%;
}
.custom-purple {
	color:#5c3092;
}
.custom-blue {
	color:#44c7ee;
}
.custom-small {
	font-size:.9em;
	line-height:1.4em;
}
.custom-image {
	float:left;
	margin-right:10px;
}
.custom-image-icon {
	margin-bottom:1.8em;
}
.custom-btn {
	display: inline-block;
	padding: 8px 12px;
	margin-bottom: 0;
 *margin-left: .3em;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	vertical-align: middle;
	cursor: pointer;
	background:#5c3092;
	color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.custom-btn:hover {
	background:#44c7ee;
	color:#fff;
	text-decoration:none;
}
/*New Section*/

.photo-bg{
	background:url(/art/photo-bg.jpg) no-repeat top center;
	background-size:cover;
	width:100%;
	height:550px;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:40px;	
}
.dash{
	border-top:1px dashed #CCC;	
	border-bottom:1px dashed #CCC;	
	height:550px;
}
.container.white{
	background:url(/art/white.png) repeat;
	text-align:center;
	margin-top:7%;
	margin-bottom:20px;
	padding:40px;
}
.container.white h1 {
	color:#009242;	
}
.container.white .custom-btn{
	background:#009242;
}

.container.white .custom-btn:hover, .container.white .custom-btn:focus {
	color:#fff;
	text-decoration:none;	
	background:#017837;
}
.mbk{
	background:url(/art/mbk-btn.png) no-repeat top left;	
	width:316px;
	height:174px;
	display:block;
	margin-top:-30px;
	margin-bottom:0px;
	padding-bottom:30px;
	border-bottom:1px dashed #ccc;
}
.mbk:hover{
	background-position:right top;	
}
.promo-logo{
	width:155px;

}
/*End New Section*/

/*Mailchimp Section*/

.blue-bg#mailchimp, #mailchimp .dash  {
	height: auto;
 }
 #mailchimp .dash {
 	border-color: #fff;
 }

 #mailchimp .container.white {
	max-width: 800px;
	margin-top: 40px;
	margin-bottom: 40px;
 }

 #mc_embed_signup{
 	background:#fff;
 }

#mc_embed_signup .asterisk {
  	color: #5c3092 !important;
  }

#mc_embed_signup .mc-field-group .asterisk {
	top: 38px !important;

}

 .internal #mc_embed_signup form {
 	padding: 0;
 }

 #mc_embed_signup .button.btn-purple {
 	color: #fff;
 	background: #5c3092;
 	font-family: "museo-sans", Arial, Helvetica, sans-serif;
 	font-weight: 300;
	padding: 5px 15px;
	height: auto;
 }

  #mc_embed_signup .button.btn-purple:hover {
  	background: #44c7ee;
  }

/*End Mailchimp Section*/

.banner {
	background:url(/art/banner3.jpg) top center no-repeat;
	background-size:100%;
	background-position:fixed;
	height:345px;
	position:fixed;
	z-index:1;
	width:100%;
	 top:0; 

}

.home .banner {
	background:url(/art/banner2.jpg) top center no-repeat;
	height:1000px;
		background-size:100%;
	background-position:fixed;
	top:0;
}
.heading {
	border-bottom: 3px double #E2DED5;
	margin-bottom: 2.6em;
	text-align: center;
}
.heading p {
	background: none repeat scroll 0 0 #FFFFFF;
	display: inline-block;
	font-size: 1.1em;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	top: 20px;
}
.heading .footer-logo {
	padding:0 2px;
}
.btn-social span {
	display:block;
	float:left;
	width:20px;
	height:20px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background:#000;
	padding:11px;
	margin-right:5px;
	text-align:center;
	font-size:1.45em;
	color:#fff;
}
.btn-social .facebook {
	background:#3b5999;
}
.btn-social .facebook:hover {
	background:#4C669B;
}
.btn-social .twitter {
	background:#4cc1ff;
}
.btn-social .linkedin {
	background:#4aa8db;
}
.btn-social .instagram {
	background:#517fa6;
}
.menu-button {
	background:#3e2062;
	cursor:pointer;
	display:none !important;
	float:right !important;
}
.copyright {
	text-align:right;
}
#footer {
	margin-top:2em;/*padding-bottom:3em;*/
}
#footer p {
	font-size:.9em;
	padding:0;
	margin:0;
}
#footer p.footer-title {
	color:#829199;
	font-family: 'BandaRegularRegular', "museo-sans", Arial, Helvetica, sans-serif;
	padding:0px 0 10px;
	margin:0;
}
#wrap {
	position:relative;
	z-index:50;
	display:block;
}

#wrap-inner {
padding-top:18%;

}
.home #wrap-inner {
	/*margin-top:15em;
padding-top:28.8em;*/
margin-top:15%;
	padding-top:31%;
	background:url(/art/ribbon.png) bottom center no-repeat;
	background-size:100%;

}


#wrap-outer {
	background:#fff;
}
.purple-border .container {
	position:relative;
}
.three-elephants {
	background:url(/art/three-elephants.gif);
	width:292px;
	height:94px;
	display:block;
	position:absolute;
	left:0;
	top:-160px;
}
.jeff-newman {
	background:url(/art/jeff-newman.png) no-repeat;
	width:100%;
	background-size:100%;
	max-width:324px;
	height:387px;
	display:block;
	text-indent:-9999px;
}
.stripes {
	background:url("/timeline/images/background.png") repeat scroll 0 0 #FFFFFF;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	padding:3em 0;
	margin-top:4em;
}
#about-diabetes {
	padding:1em 0 0em;
}
.logo {
	background:url(/art/logo.png) no-repeat 0 0;
	background-size:100%;
	width:100%;
	max-width:208px;
	height:208px;
	display:block;
	text-indent:-999px;
	margin:0em auto -8.9em;
	display:block;
	position:relative;
	text-indent:-9999px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.logo {
margin:-5.1em 0 -8.9em -.8em;
	max-width:198px;
	height:213px;
}
#navbar-outer {
	position:fixed;
	display:block;
	z-index:150;
	top:0;
	width:96%;
	margin:0 2%;
}
.navbar {
	max-width:1180px;
	margin:0em auto 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.navbar .donate-btn {
	text-align: right; 
	margin-top: 32px;
	display:block;
}

.navbar .donate-btn  a{
	font-size: 1.15em;
	padding: 12px;
}

.navbar .donate-btn a:hover {
	text-decoration: none;
	color: #fff;
}

.navbar .donate-btn.sm-btn {
	display: none;
}

.navbar .donate-btn.sm-btn a {
	font-size: 15px;
	padding: 12px 14px;
}


.navbar.small-nav {
	margin: auto 0;
	margin:0em auto;
}

.navbar.small-nav .donate-btn {
	display: none;
}

.admin .navbar.small-nav {
	margin:60px auto 0;
}
.navbar.small-nav .navbar-inner {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.navbar.small-nav .logo {
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-top:-14.5em;
	margin-bottom:0;
}
.navbar .logo-small {
	display:none;
	top:0px;
}
.navbar.small-nav .logo-small {
	display:block;
	background:url(/art/elephant.png);
	background-size:100%;
	width:67px;
	height:44px;
	margin:0.5em 1em 0.5em 0;
	padding:0;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.navbar-inner {
	background: #5c3092; /* Old browsers */
	background: -moz-linear-gradient(top, #5c3092 0%, #5c3092 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c3092), color-stop(100%, #5c3092)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5c3092 0%, #5c3092 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5c3092 0%, #5c3092 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5c3092 0%, #5c3092 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5c3092 0%, #5c3092 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c3092', endColorstr='#5c3092', GradientType=0 ); /* IE6-9 */
	border:0;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.navbar-inner a {
	font-family: 'BandaRegularRegular', "museo-sans", Arial, Helvetica, sans-serif;
	color:#fff;
	padding:12px 14px;
	display:inline-block;
	font-size:1.1em;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:8px 0;
}
.navbar-inner a:hover , .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a.active {
	text-decoration:none;
	background:#44c7ee;
	color:#fff;


}
.navbar-inner a.type-one {
	margin-right:15em;
}
.navbar-inner a.how-you {
	margin-left:0em;
}
.navbar.small-nav .navbar-inner a.how-you, .navbar.small-nav .navbar-inner a.type-one {
	margin-left:0em;
	margin-right:0;
}
#container {
	padding-top:2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'BandaRegularRegular', "museo-sans", Arial, Helvetica, sans-serif;
	color:#333333;
}
h1 {
	font-size:1.8em;
	letter-spacing:-.5px;
}
h1.help-title {
	text-align:center;
	font-size:1.95em;
	margin-top:3em;
}
h2 {
	font-size:1.75em;
	letter-spacing:-.5px;
}
.timelineLight h2 {
	font-size:1.55em;
}
h3 {
	font-size:22px;
	margin:0em 0 0.2em;
	line-height:1.4em;
}
h4 {
	font-size:20px;
}
a {
	text-decoration:none;
	color:#5C3092;
}
a:hover, a:focus {
	color: #715599;
	text-decoration: underline;
}
a img {
	border:0;
}
.clear {
	clear:both;
}
.testimonial .cycle-slideshow {
	margin-top:4.5em;
}
.testimonial .snippet p {
	font-size:1.25em;
	line-height:1.4em;
}
.testimonial .snippet p.custom-small {
	font-size:.85em !important;
}
/* Snippets slider ---------------------------------------*/
.cycle-pager span.cycle-pager-active, .cycle-pager2 span.cycle-pager-active {
	color:#43C8F1;
}
.cycle-pager span, .cycle-pager2 span {
	text-indent:-9999px;
	display:inline-block;
	widtH:7px;
	padding:0;
	height:17px;
	cursor:pointer;
	background-color:#DCDCDC;
	padding-right: 10px;
	float:left;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-right:3px;
}
.cycle-pager span:hover, .cycle-pager span.cycle-pager-active, .cycle-pager2 span:hover, .cycle-pager2 span.cycle-pager-active {
	background-color:#44c7ee;
}
.the-facts {
	margin-top:1.6em;
	position:relative;
}
.the-facts p {
	font-size:1.4em;
}
.the-facts .title {
	background:url(/art/thefacts-title.jpg);
	position:absolute;
	top:13px;
	left:0;
	width:34px;
	height:132px;
	display:block;
	text-indent:-9999px;
}
}
.cycle-slideshow {
	left:45px;
	position:relative;
	margin-right:26px;
}
.cycle-pager {
	margin-left:45px;
	margin-top:1em;
	clear:both;
}
/*.the-facts .cycle-slideshow{
height:244px;
}*/

.testimonial .cycle-slideshow {
	left:0px;
	position:relative;
	margin-right:0px;/*height:480px;*/
}
.cycle-pager2 {
	margin-left:0px;
	margin-top:0em;
}
.purple-bg {
	background-color:#5C3092;
	color:#FFFFFF;
	padding-top:0.2em;
	padding-bottom:0.2em;
	margin-top:7em;
}
.purple-border {
	padding-top:4em;
	padding-bottom:4em;
	border-top:1px dashed #9980b8;
	border-bottom:1px dashed #9980b8;
}
.blue-bg {
	background:#44c7ee url(/art/pattern-balloons.png);
	padding-top:0.2em;
	padding-bottom:0.2em;
	margin-top:7em;
}
.snippet {
	width:100%;
}
.the-facts .snippet {
	width:85%;
}
.half_page {
	width:460px;
	float:left;
}
.half_page.first {
	margin-right:20px;
}
.selectors {
	text-align:center;
	margin:20px;
}
.selectors a {
	font-family: 'BebasNeueRegular', Sans;
	font-weight: normal;
	text-decoration:none;
	color:#313131;
	font-size:34px;
	margin:10px;
}
.timelineLight h1 {
	font-family: 'BebasNeueRegular', Sans;
}
.selectors a.active, .selectors a:hover {
	color:#1a86ac;
}
a.image_rollover_bottom, a.image_rollover_right, a.image_rollover_top, a.image_rollover_left {
	margin:0;
	display:block;
	position:relative;
	overflow:hidden;
}
a.image_rollover_bottom img, a.image_rollover_right img, a.image_rollover_top img, a.image_rollover_left img {
	display:block;
}
.image_roll_zoom {
	display:inline-block;
	width:100%;
	height:100%;
	position:absolute;
	background:url(../images/zoomIn.png) no-repeat center center;
}
.image_roll_glass {
	display:none;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url('../images/glass.png') repeat;
}
.navbar-inner .btn {
	backgorund:red;
	margin-top:0.8em;
	color:#333;
	text-shadow:none;
}
.credits, .copyright {
	overflow:auto;
	margin-bottom:1.5em;
}
.nav-collapse .nav > li > a {
	color:#fff;
	font-weight:normal;
	text-shadow:none;
	font-size:1.15em;
	padding:12px 12px
}

.dropdown-menu > li > a {
float:none;
margin:0 5px 2px;
padding:8px;
}

#content {
	padding-top:40px;
}
.home #content {
	padding-top:0;
}
#content .nav-tabs li ul {
display:none;
}

.nav .media {
margin-top:0;
}

#content li.active ul {
display:block;
border-left:1px solid #ddd;
border-right:1px solid #ddd;
margin:0;
padding:8px 10px 8px 40px ;
}


#content ul.active a.active {
font-style:italic;
}
.in.collapse .dropdown-menu {
display:none !important;
}

.dropdown-menu > li > a:hover, .nav-tabs.nav-stacked > li.active > a{ 
color:#fff;
background:#5c3092;
}
.nav-collapse .nav {
	/*border-top:1px dashed #9980B8;*/
	padding:0.5em 0; 
	
	margin-left:11.5em;
}

.small-nav  .nav-collapse .nav {
margin-left:2em;
}
/* ------------------------ help --------------------------------- */


.help {
	width:960px;
	text-align:left;
	margin:0 auto;
}
.help p {
	margin:10px 0;
}
.help h2 {
	margin:40px 0 20px 0;
	font-size:32px;
}
.help ol {
	padding-left:20px;
}
.big_image {
	margin-left:-120px
}
pre {
	border: solid 1px #dddddd;
	font-size: 11px;
	color: blue;
	margin: 10px 0;
	padding:10px;
	background: #f2f2f2;
}
code {
	font-size:1.2em;
	color: #008099;
}
.red {
	color:#c30000;
}
.green {
	color:#1c9600;
}
.orange {
	color:#c17b00;
}
.purple {
	color:#b100c1;
}
.blue {
	color:#1f08c9;
}
table {
	border: solid 1px #dddddd;
	background:#fff;
	margin:10px 0;
}
th {
	padding:20px 10px;
	background: #5C3092;
	color: #fff;
	border-color: #502a7f;
}

th p {
	font-size: 1.125em;
	padding:0;
}
td {
	padding:10px;
	background: #f2f2f2;
}
.menu-button {
	font-size:.95em !important;
	padding-left:12px !important;
	padding-right:12px !important;
}
 @media (max-width: 1200px) {
.navbar-inner {
	padding-left:10px;
	padding-right:10px;
}

.navbar .donate-btn {
	
	margin-top: 16px;
	display:block;
}

.logo {
	max-width:150px;
	height:188px;
	margin-top: -4.1em;
}
.nav-collapse .nav {
margin-left:8.5em;
}
.nav-collapse .nav > li > a {
	font-size:1em;
}

.navbar .donate-btn  a{
	font-size: 1em;
}

.navbar-inner a.type-one {
/*margin-right:17em;*/
}
/*.logo {
max-width:165px;
margin:0 auto -6.9em;
height:165px;
}*/
.navbar-inner a.type-one {
	margin-right:20em;
}
/*.navbar-inner {
margin-top:2.8em;
}*/
.navbar-inner a {
	font-size:.95em;
	padding-left:12px;
	padding-right:12px;
}
 @media (max-width: 1170px) {
.navbar-inner a.type-one {
margin-right:200px;
}
}
}
@media (max-width: 1023px) {
.navbar-inner a.type-one {
	margin-right:200px;
}
.navbar-inner a {
	font-size: 0.9em;
}
}
 @media (max-width: 979px) {
 .navbar select {
display:block;
float:right;
margin-top:1em;
width:180px;
}
.menu-button {
display:block !important;
}
.logo {
display:none;
}
 .navbar.logo {
 background: url("/art/elephant.png") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
 display: block;
 height: 44px;
 margin: 0.5em 1em 0.5em 0;
 opacity: 1;
 padding: 0;
 width: 67px;
}
.nav-collapse .nav {
margin-left:0em !important;
}
 .navbar .navbar-inner {
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
 .menu.nav-collapse.collapse a {
display:block;
float:none;
padding:7px !important;
margin-lefT:0;
margin-right:0;
}
 .navbar .logo-small {
display:block;
background: url("/art/elephant.png") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
 display: block;
 height: 44px;
 margin: 0.5em 1em 0.5em 0;
 opacity: 1;
 padding: 0;
 width: 67px;
}
.navbar .logo-small:hover {
background: url("/art/elephant.png") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
}
/*#testimonal {
margin-top:2.5em;
margin-bottom:2em;
}*/

}
@media (max-width: 979px) {
body {
	padding-right: 0;
	padding-left: 0;
}
.container {
	padding-right: 20px;
	padding-left: 20px;
}
.navbar.small-nav .navbar-inner a {
	font-size:.9em;
	padding-left:9px;
	padding-right:9px;
}
.navbar.small-nav .navbar-inner .logo-small {
	padding:0;
}

.navbar .donate-btn {
	display:none;
}

.navbar .donate-btn.sm-btn {
	display: inline-block;
	float:left;
	margin: 8px 0 0 0;
	padding: 0;
}

.navbar .donate-btn.sm-btn  a {
	margin: 0;
	background: #3e2062;
}

.navbar .donate-btn.sm-btn  a:hover {
	margin: 0;
	background: #44c7ee;
}


}
@media (max-width: 737px) {
.custom-image-icon {
	max-width:40%;
	margin:1em auto;
}
#navbar-outer {
	margin:0;
	width:100%;
}
.banner {
	top:50px;
}
#wrap-inner {
	min-height:63px;
}

#content {
	padding-top: 20px;
}
.copyright {
	text-align:left;
}
}

.article-heading {
	font-size:18px;
	margin:0;
	padding:0;
}

.article-date {
	font-size:14px;
	margin-bottom:8px;
	margin-top:-5px;
}

.article-listing p {
	margin-top:0;
	padding-top:0;
}

.article-listing {
	margin-bottom:10px;
	
}

.article-thumbnail {
	width: 20%;
	height: auto;
	float:left;
	padding-right:20px;
}

@media (max-width: 767px) {
	.article-thumbnail {
		width: 100%;
		float:none;
		clear:both;
		padding:0;
	}
}